/* remove the placeholder transition from yeahthemes-sparkle */
[placeholder]:focus::-webkit-input-placeholder{transition:none;opacity:.75;}
[placeholder]:focus:-ms-input-placeholder{transition:none;opacity:.75;}
[placeholder]:focus::-moz-placeholder{transition:none;opacity:.75;}
[placeholder]:focus:-moz-placeholder{transition:none;opacity:.75;}

.pin-hover-button {
	background-position: 7px 50%;
	background-repeat: no-repeat;
	text-decoration: none;
	width: 3em;
	border-radius: 99px 0 0 99px;
	padding: 0.2em 0 0.2em 35px;
	color: #fff;
	opacity: 0.6;
	font-family: Georgia, Cambria, Constantina, Times, 'Times New Roman', serif;
	transition: opacity 0.6s;
}
.pin-hover-button:hover {
	color: #fff;
	opacity: 1.0;
	text-decoration: none;
}
.pin-hover-button:before {
	content: "\f0d2";
	color: #cb2027;
	/* color: #444; /**/
	font-size: 2em;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: .9;
	-web-font-smoothing: antialiased;
	display: block;
	position: absolute;
	width: .85em;
	height: .85em;
	top: 5px;
	left: 5px;
	border-radius: 100%;
	background-color: #fff;
}
@media only screen and (min-width: 425px) {
	.pin-hover-button {
		width: 5em;
	}
	.pin-hover-button:before {
		font-size: 4em;
	}
}
/*
.pin-hover-button:hover:before {
	color: #cb2027;
}/**/

.site-branding .image-logo img {
	max-height: 65px;
}
.site-branding .image-logo {
	display: inline-block;
	margin: 13px 0 20px;
}
.site-header .site-top-menu {
	background: none;
}
header.site-header .site-banner {
	/* add a top & bottom border to the site banner */
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,.08), inset 0 -1px 0 rgba(0,0,0,.08);
	-moz-box-shadow: 0 -1px 0 rgba(0,0,0,.08), inset 0 -1px 0 rgba(0,0,0,.08);
	box-shadow: 0 -1px 0 rgba(0,0,0,.08), inset 0 -1px 0 rgba(0,0,0,.08);
}
a.main-menu-toggle::after {
	/* add a little text to the mobile hamburger */
	content: "Menu";
	left: 32px;
	position: relative;
}
@media only screen and (min-width:62em) {
	/* override the min-height set by the parent theme */
	/* set our own desired menu height */
	header.site-header .site-banner {
		min-height: 0;
		max-height: 35px;
	}
	.main-navigation ul.menu>li>a,
	.main-navigation ul.menu>li>span {
		line-height: 35px;
	}
	nav #menu-nursery_main_nav.menu {
		/* allow the main nav menu to use text-align for centering */
		display: inline-block;
	}
}


.widget.right {
	text-align: right;
}
.widget.left {
	text-align: left;
}
.widget.center {
	text-align: center;
}
.widget.right > *,
.widget.left > *,
.widget.center > * {
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.pn-ad.right,
.pn-ad.left,
.widget.noclear {
	clear: none;
}
.pn-ad.left {
	float: left;
}
.pn-ad.right {
	float: right;
}
@media screen and (min-width: 768px) {
	.widgets-horizontal .widget {
		margin: 0;
		padding-top: 0;
		padding-bottom: 0;
		position: relative;
		clear: none;
	}
}
.widgets-horizontal .widget:before {
	border: none;
}
.widget_taxonomy-drill-down li {
	margin: 1em 0;
}
.widget_taxonomy-drill-down label {
	margin: 0;
}
.widget_taxonomy-drill-down select {
	width: 100%;
}
.widget_taxonomy-drill-down select:focus,
.widget_taxonomy-drill-down select:active {
	box-shadow: none;
}
.archive .page-header {
	margin-top: 0;
}
/* Author page layout */
.archive.author.author-role-subscriber .site-content {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
	grid-gap: 1em;
	justify-items: center;
}
.archive.author.author-role-subscriber .pagination-nav {
	grid-column: 1 / -1;
}
/* Vendor Guide link list category name overlays */
.bookmarks .link-heading .link-title {
	margin: 0;
	padding: 0.5em 0.75em;
	font-size: 14px;
}
@media screen and (min-width: 64em) {
	.bookmarks .link-heading .link-title {
		font-size: 20px;
	}
}
@media screen and (min-width: 80em) {
	.bookmarks .link-heading .link-title {
		font-size: 26px;
	}
}
.bookmarks .link-heading {
	position: absolute;
	top: 50%;
	background: #fff;
	background: rgba(255,255,255,0.85);
	box-shadow: 6px 6px 12px rgba(0,0,0,0.5);
	white-space: nowrap;
}

/* Vendor Guide header */
.vg-header-logo > div {
	border-width: 0 1px;
	border-style: solid;
	border-color: #ccc;
}

.widget-area .widget-last {
	margin-bottom: 0;
}
.flex-around {
	display: flex;
	justify-content: space-around;
}
.flex-around > * {
	margin: 0;
}
/* because yeahthemes is too strong... */
.fa.fa-2x { font-size: 2em; }
.fa.fa-3x { font-size: 3em; }
.fa.fa-4x { font-size: 4em; }
.fa.fa-5x { font-size: 5em; }

.social-share-buttons.style-color .houzz {
	background-color: #4ca527;
}

.pagination-nav,
.post-page-navigation {
	/* ensure the post nav block is cleared, some layouts let it go inline */
	clear: both;
	margin-top: 1.5em;
}
.infinite-loader {
	clear: both;
}
#infinite-handle {
	clear: both;
	padding-top: 2em;
}
@media only screen and (min-width: 61em) and (max-width: 80em) {
	.site-main > .container {
		padding: 0;
	}
}
.entry-meta .post-ratings[data-nonce]:hover i { color: red; }

/* site menu tweaks to mimic shop.PN */
.main-navigation .menu {
	text-align: left;
}
.site-header .main-navigation .menu ul {
	font-family: Oswald, sans-serif;
}
.site-header .main-navigation .menu ul,
.site-header .main-navigation .menu ul li.menu-item a,
.site-header .main-navigation ul.menu > li > a,
.site-mobile-navigation ul.menu > li {
	color: #454545;
}
.main-navigation ul.menu > li.default-dropdown ul.sub-menu,
.main-navigation .mega-menu-dropdown > .mega-menu-container {
	box-shadow: none;
	border-style: solid;
	border-color: #f0f0f0;
	border-width: 0 1px 1px;
	margin-top: -1px;
	-webkit-animation: none;
	animation: none;
	padding: 0;
}
.site-header .main-navigation .menu > li.menu-item:hover {
	background-color: transparent !important;
}
.main-navigation .menu .menu-item:not(.menu-item-gsearch) .sub-menu .menu-item:hover {
	background-color: #fff150 !important;
}
.search-form .st-default-search-input {
	height: auto; /* override styles from injected form */
}
.search-form label.screen-reader-text {
	display: none;
}
.main-navigation ul.menu>li ul.sub-menu li a {
	border-style: none;
}
.main-navigation ul.menu > li.mega-menu-dropdown ul.sub-menu li {
	padding-left: 1em;
}
.site-header .site-top-menu.site-top-menu  a {
	color: #000000;
}
.main-navigation ul.menu > li.menu-item-has-children > a:after {
	content: "\f107";
}
/**/

.acm-responsive {
	text-align: center;
}
.acm-responsive[id^="acm-ad-tag-"],
.acm-responsive [id^="acm-ad-tag-"] {
	display: inline-block;
	zoom: 1;
	*display: inline;
	max-width: 100%;
}
.acm-responsive-leader[id^="acm-ad-tag-"],
.acm-responsive-leader [id^="acm-ad-tag-"] {
	max-height: 100px;
}
.acm-responsive-sidebox[id^="acm-ad-tag-"],
.acm-responsive-sidebox [id^="acm-ad-tag-"],
.acm-responsive-gridbox[id^="acm-ad-tag-"],
.acm-responsive-gridbox [id^="acm-ad-tag-"] {
	max-height: 50px;
}
@media only screen and (max-width:350px) {
	.acm-responsive {
		/* override any parent padding/margin to allow full-width mobile ad */
		margin-left: -100%;
		margin-right: -100%;
	}
}
@media only screen and (min-width:600px) {
	.acm-responsive-gridbox[id^="acm-ad-tag-"],
	.acm-responsive-gridbox [id^="acm-ad-tag-"] {
		max-height: 60px;
	}
}
@media only screen and (min-width:768px) {
	.acm-responsive-leader[id^="acm-ad-tag-"],
	.acm-responsive-leader [id^="acm-ad-tag-"] {
		max-height: 90px;
	}
	.acm-responsive-gridbox[id^="acm-ad-tag-"],
	.acm-responsive-gridbox [id^="acm-ad-tag-"],
	.acm-responsive-sidebox[id^="acm-ad-tag-"],
	.acm-responsive-sidebox [id^="acm-ad-tag-"] {
		max-height: 250px;
	}
}
.border-top.border-bottom {
	border-width: 1px 0;
}
